
.left-align { text-align: left; }
.no-margin { margin: 0; }

h3.in-prose {
	font-size: 1.5em;
}

h3 > a {
	text-decoration: none;
}

h2.small { font-size: 2.5em; }
h3.small { font-size: 1.7em; }

p.lead {
	font-size: 1.3em;
}

ul.tight-list {
	margin-left: 2em;
	list-style-position: outside;
}

ul.tight-list li {
	margin-bottom: 0;
}

p.short, ul.short {
	margin-bottom: 1.5rem;
}

p.extra-short, ul.extra-short {
	margin-bottom: 0.5rem;
}

p.secondary { opacity: 0.8; }

ul.main-list {
	margin-left: 2em;
	font-size: 1.05em;
	list-style-position: outside;
}

ul.main-list a {
	font-weight: bold;
	text-decoration: none;
}

hr.inter-section {
	margin-top: -2em;
	margin-bottom: -2em;
}


img.fullimg {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 100%;

}

.aqua-section {
	background: url('/img/aqua.jpg') no-repeat center center fixed;
	background-size: cover;
	color: white;
	background-color: #3a93ab;
}

.aqua-section.hero {
	background: url('/img/spooky.jpg') no-repeat center center fixed;
	background-size: cover;
	color: white;
}

.aqua-section.hero .lead {
	color: white;
	opacity: 0.9;
	margin-top: 3em;
}

.mission-section {
	background-color: #ccc;
}


#loadedpublications {
	text-align: left;
}

#loadedpublications h1 {
	display: none;
}








.embed-responsive {
    height: auto;
    width: auto;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
    width: 100%;
    height: 100%;
    border: 0;
}





.expert-thumb {
	min-width: 10%;
	max-width: 90pt;
	display: inline-block;
	margin: 0.7em;
}

.expert-thumb img {
	width: 100%;
	border-radius: 5pt;
	-webkit-transition: transform .2s;
	transition: transform .2s;
}

.expert-thumb img:hover {
	transform: scale(1.1);
}

a.expert-answer {
	text-decoration: none;
}

ul.two-column {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}


.demo-row {
	background-color: white;
	padding: 1em;
	font-size: 1.1em;
	border-radius: 5pt;
	-webkit-transition: transform .2s;
	transition: transform .2s;
}

.demo-row:hover {
	transform: scale(1.05);
}

.demo-row a {
	text-decoration: none;
}

img.demo-thumb, img.vid-thumb {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
}

img.vid-thumb {
	margin-top: 0.5em;
	margin-bottom: 2em;
	border-radius: 5px;
	border: 1px solid transparent;
	-webkit-transition: border-color 0.2s;
    transition: border-color 0.2s;
    -webkit-transition: transform .2s;
	transition: transform .2s;
}

img.vid-thumb:hover {
	border: 1px solid #1EAEDB;
	transform: scale(1.05);
}


.card {
	position: relative;
	color: white;
	text-decoration: none;
	-webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.card p {
	margin-bottom: 0em;
}

.card h3 {
	font-size: 1.15em;
	font-weight: 600;
	margin-bottom: 0;
	letter-spacing: 0.7pt;
}


img.card-img {
	width: 100%;
	border-radius: 5px;

	-webkit-transition: transform .2s;
	transition: transform .2s;
}

.card:hover img.card-img {
	transform: scale(1.05);
}

.card-overlay {
	position: absolute;
	bottom: 0;
	padding: 1.2em;
}



.row.paper-title h3 {
	font-size: 1.4em;
}

.row.paper-title a {
	font-weight: 400;
	text-decoration: none;
	font-size: 1.1em;
}

hr.paper-hr {
	margin-top:40pt;
}



.demoslides-container {
	max-width: 500pt;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4em;
	margin-top: 1em;
}

.demoslides img {
	border-radius: 5pt;
}

.demoslides-bordered img {
	border: 1px solid #999;
}




ul.social-links {
	list-style-type: none;
	margin-top:-0.7em;
	margin-bottom: 0.5em;
}

ul.social-links li {
	display: inline;
	margin-right: 1em;
}

ul.social-links li a.button {
	margin: 0;
	padding: 0;
	width: 35pt;
	height: 35pt;
	-webkit-transition: transform .2s;
	transition: transform .2s;
}

ul.social-links li a.button:hover {
	transform: scale(1.1);
}

ul.social-links li.social-web a {
	background-image: url(/img/button-link-inside.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25pt 25pt;
}

ul.social-links li.social-linkedin a {
	background-image: url(/img/button-linkedin-inside.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 15pt 15pt;
}

ul.social-links li.social-twitter a {
	background-image: url(/img/button-twitter-inside.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 15pt 15pt;
}








body {
	background-color: #f5f6f7;/*#eee;*/
}


/***** HEADER *****/

/*header #title, header #subtitle, footer {
	font-family: Georgia, serif;
}*/

header #title {
	font-size: 6rem;
	margin-bottom: 0;
}


header #subtitle {
	font-size: 2.5rem;
	color: #666;
}


header.container {
	/*border-bottom: 1px solid #aaa;*/
	padding-bottom: 14px;
}

header .navbar {
	text-align: right;
}

header .header-title {
	float: left;
	font-size: 2.2rem;
	display: inline;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}

/***** NAV BAR *****/

nav img {
	height: 32pt;
	width: 32pt;
}

nav {
	margin-top: 25px;
}

nav hr {
	border-color: #ccc;
	margin-bottom: 15px;
}

nav ul {
	list-style-type: none;
  margin: 0;
  padding: 0;
	display: inline-block;
}

nav ul li {
	display: inline-block;
	margin-left: 20px;
	margin-top: 0.5rem;
	margin-bottom: 0rem;
}

nav ul.u-pull-right li {
	margin-right: 0px;
	margin-left: 20px;
}

nav ul li a {
	color: #37a;
	text-decoration: none;
	font-size: 1.6rem;
}



/***** FOOTER *****/

footer {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	color: #888;
/*	border-top: 1px solid #aaa;*/
/*	padding-top: 32px;*/
}

footer .legal-string {
	font-size: 0.8em;
}

footer .flag-wrapper {
	display: block;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}

footer .flag-wrapper .stars {
	color: #ccc;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
	top: -20px;
}

footer .flag-wrapper .star {
	padding-right: 8px;
	padding-left: 8px;
}


footer img.flag {
	height: 50px;
}

footer .footer-links {
	text-align: left;
}

footer .footer-links .link-column-title {
	font-weight: 600;
}

footer .footer-links ul {
	list-style-type: none;
	margin-top: 0.1rem;
}

footer .footer-links ul > li {
	list-style-type: none;
	margin-bottom: 0.05rem;
}

footer .footer-links a {
	color: #999;
	text-decoration: none;
}

/* Media Page */

.media-column ul {
	list-style-type: none;
	margin-left: 0;
}



/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 100px;
}

h1 {
	font-weight: 400;
}

/* Info Pages
–––––––––––––––––––––––––––––––––––––––––––––––––– */

h2.subtitle {
  color: #888;
	margin-top: -0.5em;
	font-weight: 400;
	font-size: 1.8em;
}

.infotitle h1 {
	font-size: 2.2em;
	font-weight: 400;
}

.infotitle h2.subtitle {
	font-size: 1.4em;
}

p.disclaimer {
	margin-left: auto;
	margin-right: auto;
	color: #999;
	font-size: 0.8em;
	text-align: justify;
	max-width: 600pt;
	margin-top: -1em;
	margin-bottom: -1em;
}

blockquote.secondamendment {
	font-size: 1.4em;
	font-style: italic;
	color: #a84;
}

.resource-box {
	border: 1px solid red;
	border-radius: 10pt;
	text-decoration: none;
	padding-top: 1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	margin-top: 2em;
}

.resource-box h4 {
	font-weight: 400;
}

.resource-box p {
	min-height: 3.5em;
	font-weight: 400;
}

.box-blue {
	color: #245;
	border-color: #69b;
	background-color: #e0f5ff44;
}

.box-blue p {
	color: #279;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  padding: 8rem 0 7rem;
  text-align: center;
}
.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}

/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.hero-image {
	width: 100%;
	max-width: 300pt;
	height: auto;
}

@media (min-width: 750px) {
	.hero-image-container {
		margin-top: -2em;
	}
}

.hero-image-container {
	max-height: 450px;
	text-align: right;
}


.hero-icon {
	max-width: 96px;
	height: auto;
}

.hero-title {
	font-size: 3em;
	font-weight: bold;
	margin-bottom: 1rem;
}

.hero-title span.light {
	font-weight: 400;
}

.hero-subtitle {
	font-size: 2em;
	font-weight: 400;
	color: #666;
}

.hero-description {
	font-size: 1.2em;
}

.hero-note {
	color: #666;
}

.hero {
	overflow: hidden;
}

.hero-badge img {
	margin-top: 1em;
	margin-bottom: 2em;
	height: 3.5em;
	width: auto;
}

/* Values
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.values {
  background-color: #3d6899;
  background-size: cover;
  color: #fff;
  padding-bottom: 5rem;
}
.value-multiplier {
  margin-bottom: .5rem;
  color: #11DFC7;
}
.value-heading {
  margin-bottom: .3rem;
}
.value-description {
  opacity: .8;
  font-weight: 300;
}

/* Empowering
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.empowering {
  background-color: #420;
  background-size: cover;
  color: white;
  padding-bottom: 5rem;
}

/* Crowdsource
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.crowdsource {
  background-color: white;
  background-size: cover;
  color: black;
  padding-bottom: 5rem;
}

/* Call to Action
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.calltoaction {
  color: black;
  padding-bottom: 5rem;
}

/* Help
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.get-help {
  border-bottom: 1px solid #ddd;
}

/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.categories {
  background-color: #59c;
  background-size: cover;
  color: #fff;
}
.categories .section-description { 
  margin-bottom: 4rem;
}

/* Smaller than 550 */
@media (max-width: 550px) {
	.hero-icon {
		display: none;
	}
}

/* Bigger than 550 */
@media (min-width: 550px) {
  .section {
    padding: 5rem 0 4.5rem;
  }
  .hero {
    padding-bottom: 12rem;
    text-align: left;
  }
  .hero-heading {
    font-size: 2.4rem;
  }
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .hero-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 6rem 0 5.5rem;
  }
  .hero {
    padding: 8rem 0 6rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 8rem 0 7.5rem;
  }
  .hero {
    padding: 10rem 0;
  }
  .hero-heading {
    font-size: 3.0rem;
	}
}








.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 2px; /* allow hairline borders */
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.slick-loading .slick-list {
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    
    border-style: solid;
    border-width: 5px 5px 0px 0px;
    border-color: #999;


    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    border-color: #666;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    opacity: .75;

	width: 30px;
    height: 30px;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: -35px;
}
[dir='rtl'] .slick-prev {
    right: -35px;
    left: auto;
}
.slick-prev {
    /*content: '←';*/
    
	-webkit-transform: translate(0, -50%) rotate(-135deg);
	transform: translate(0, -50%) rotate(-135deg);
}
[dir='rtl'] .slick-prev {
    /*content: '→';*/

    -webkit-transform: translate(0, -50%) rotate(45deg);
	transform: translate(0, -50%) rotate(45deg);
}

.slick-next {
    right: -35px;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: -35px;
}
.slick-next {
    /*content: '→';*/

    -webkit-transform: translate(0, -50%) rotate(45deg);
	transform: translate(0, -50%) rotate(45deg);
}
[dir='rtl'] .slick-next {
    /*content: '←';*/

    -webkit-transform: translate(0, -50%) rotate(-135deg);
	transform: translate(0, -50%) rotate(-135deg);
}

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -30px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li {
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 15px;
    height: 15px;

    content: '•';
    text-align: center;

    opacity: .25;
    background-color: black;
    border-radius: 100pt;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    background-color: black;
}